
/* ###################### css/faq.css */
.faq{
 border: 1px solid transparent ;
}


#navigation {
 width:250px;
}

#content {
 width:90%;
}

#navigation,
#content {
 
 margin:10px;
}

.collapsible,
.page_collapsible {
 margin: 0;
 padding:10px;
 height:20px;

 border-top:#f0f0f0 1px solid;
 
 background: #006AB1;

 text-decoration:none;
 
 color: #000;
 
 font-size: 15px;
}

.collapse-open {
 background:#006AB1;
 color: #fff;
}

.collapse-open span {
 display:block;
 float:right;
 padding:10px;
}

.collapse-open span {
 background:url(/vdbvo2/img/minus.png)  center center no-repeat;
}

.collapse-close{
 color: #fff;
}

.collapse-close span {
 display:block;
 float:right;
 background:url(/vdbvo2/img/plus.png)  center center no-repeat;
 padding:10px;
 
}

div.container {
 padding:0;
 margin:0;
}

div.content {
 background:#f0f0f0;
 margin: 0;
 padding:10px;
 line-height:1.5em;

}

div.content ul, div.content p {
 margin:0;
 padding:3px;
}

div.content ul li {
 list-style-position:inside;
 line-height:25px;
}

div.content ul li a {
 color:#555555;
}

code {
 overflow:auto;
}
/* faq.css end ###################### */

